{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_stripped_log",
      "menu_category": {
        "category": "nature",
        "group": "itemGroup.name.log"
      },
      "traits": {
        "minecraft:placement_direction": {
          "enabled_states": [
            "minecraft:facing_direction"
          ]
        }
      }
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 2
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 2
      },
      "minecraft:flammable": {
        "destroy_chance_modifier": 5,
        "catch_chance_modifier": 5
      },
      "minecraft:map_color": "#a87a5e",
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "ods_orch_wild_cherry_tree_stripped_log",
          "render_method": "opaque"
        }
      }
    }
  }
}
